<?xml version="1.0" encoding="UTF-8"?>
<suppressions xmlns="https://jeremylong.github.io/DependencyCheck/dependency-suppression.1.3.xsd">
    <suppress>
        <notes><![CDATA[
      dependency: github.com/coreos/go-systemd:0.0.0-20190719114852-fd7a80b32e1f
      reason: match is not correct
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/coreos/go-systemd@.*$</packageUrl>
        <cpe>cpe:/a:systemd_project:systemd</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/go-sql-driver/mysql:1.8.1
      reason: scan thinks this is mysql, but it is only the driver to mysql
      ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/go-sql-driver/mysql@.*$</packageUrl>
        <cpe>cpe:/a:mysql:mysql</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/mattn/go-sqlite3:1.14.24
      reason: scan thinks this is mysql, but it is only the driver to mysql
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/mattn/go-sqlite3@.*$</packageUrl>
        <cpe>cpe:/a:sqlite:sqlite</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/prometheus/client_model:0.6.1
      reason: match is on prometheus/prometheus version, not client_model which has separate version
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/prometheus/client_model@.*$</packageUrl>
        <cpe>cpe:/a:prometheus:prometheus</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/prometheus/common:0.62.0
      reason: match is on prometheus/prometheus version, not common which has separate version
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/prometheus/common@.*$</packageUrl>
        <cpe>cpe:/a:prometheus:prometheus</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/prometheus/procfs:0.15.1
      reason: match is on prometheus/prometheus version, not procfs which has separate version
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/prometheus/procfs@.*$</packageUrl>
        <cpe>cpe:/a:prometheus:prometheus</cpe>
    </suppress>
</suppressions>